[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHelpContext

Sets the HelpContext, if the old Help properties match (IsHelpLinked).

## Declaration

Source position: controls.pp line 970

`protected procedure TControlActionLink.SetHelpContext(`
`Value: THelpContext`
`); override;`

## Arguments

`Value` |  | New value for the HelpContext property in the client control.